paddlespeech.t2s.modules.tacotron2 package
==========================================

.. automodule:: paddlespeech.t2s.modules.tacotron2
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.modules.tacotron2.attentions
   paddlespeech.t2s.modules.tacotron2.decoder
   paddlespeech.t2s.modules.tacotron2.encoder
